Subject: Re: Submit to Gallery - Hasegawa 1/200 Discovery Space Shuttle Orbiter with Boosters
From: "Steve Bamford ARC" <[email-masked]>
To: "Randy Foo Jong Suan" <[email-masked]>
Date: Thu, 3 Feb 2005 12:09:38 -0800

Hi Randy,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Randy Foo Jong Suan 
  To: [email-masked] 
  Sent: Thursday, November 04, 2004 12:57 PM
  Subject: Submit to Gallery - Hasegawa 1/200 Discovery Space Shuttle Orbiter with Boosters

  Gallery Template #10

  "Hasegawa 1/200 Space Shuttle Discovery with Boosters" 

  by "Randy Foo"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is a Hasegawa 1/200 Space Shuttle Orbiter with Boosters. I selected "Discovery" for the Orbiter name. The whole model kit is about 30cm tall, inclusive of the display base.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  It is to be noted that this kit is a re-issue from an old Hasegawa mold (probably back in the early 90's), therefore, the External Tank (ET) lack some details of the newer ETs as seen in more recent NASA photos. The centre "band" should also have been corrugated but in this kit it was a raised band instead. I had to scribe the lines on the band because they became too faint, after some serious putty-ing and sanding work. One problem which I had was the colour of the ET. The instruction says "brown" but I don't like it to be so. From the NASA reference photos, the ET is a nice looking combination of yellow-orange-tan of sorts (maybe after prolonged exposure to the elements, at least looks better than brown!) that also varies in hue, depending on the surrounding illumination. I had quite a hard time producing a mixture of colours for the ET. I mixed orange, yellow, brown, red, white and tan in different percentages using my eyes and a strong table lamp as visual gauge, until I got the kind of colour that I wanted. A total of 3 different custom-mixed colours were applied on the ET - base colour, darker shade of the base colour and a light yellow-ish colour for the bands and patches on the ET.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  In this kit, the 2 solid rocket boosters (SRBs) were molded together with the ET as a single piece, albeit split into 2 halves - front and back. Fitting was not as good as I would wish to, as the tips of the SRBs and the ET cannot align together perfectly when attempting to join the 2 halves. Not to mention that each half of the SRBs and the ET combination are held together via 3 joints, with the centre joint being a long plastic slot probably for strength, but is totally bogus since it doesn't exists in the real thing! I ended up cutting and grinding off all the joint parts, so that all the SRBs and ET parts are separated. Then I glue, putty, sand and apply surfacer to each component until there are no visible seams and correct any alignment problems. Lastly, I connected the SRBs to the ET back together using custom-measured plastic styrene cards as joints, but now without the "fictional" centre slot joint. A vernier calliper would be helpful to record the position and gaps between the SRBs and ET before you separate them; should you also decide to do what I did. You would need it when re-producing the joints using styrene cards so that it would not be too far off from the original. This is important because the display base have molded-in studs to "hold" the SRBs at the bottom (you cannot "shift" the studs to compensate as they are fixed).

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The display base is a very crude representation of the Mobile Launch Platform (MLP), but then, for the price point of around SGD$40 for the whole kit (excluding the discount I got), I think it's already a "bonus" to have a display base that roughly resembles the MLP, which is still quite nice looking. Evergreen styrene strips were added to the sides of the display base to enhance its edifice. On the other hand, the real MLP is a very complex structure that deserves to be rendered as a model kit by itself. A rectangular slant is molded on the front of the display base for mounting a title plate should you choose to (I will do it in future).

  Some extra masking & painting work were done overall to make it more realistic, but as the kit is quite old, the painting instructions and decals did not provide for the latest versions of the real Shuttle Orbiters. For example, the hinges of the payload hatches are seen as small black rectangular patches, and the black rectangular patches are longer for the front 2 hatches than for the rear 2 hatches. So I had to mask and paint them. The decal does provide options for Atlantis, Endeavour and Discovery Orbiter names, but not Columbia and Challenger.

  Upon completion of this project, I am quite satisfied with the result after all the efforts invested. In my opinion, I think Hasegawa's kit has managed to capture the shape of the Space Shuttle Orbiter's nose cone and the exterior areas around the cockpit windows very nicely and quite accurately, despite at such a relatively small scale. More details could have been wished for the provided decals though.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
         
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

  Photos and text © 2004 by "Randy Foo"